/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/FCGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/FCGI/FCGI.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/FCGI.3
